Apache Ignite as Hibernate L2 cache

classic Classic list List threaded Threaded
2 messages Options
Pushkar Deole Pushkar Deole
Reply | Threaded
Open this post in threaded view
|

Apache Ignite as Hibernate L2 cache

Hi, Has anyone used Ignite as Hibernate Level 2 cache? If yes then what are the versions of Hibernate and Ignite that are compatible? If someone has used it already, I would appreciate if required configurations are posted here.

Sent from the Apache Ignite Users mailing list archive at Nabble.com.
ilya.kasnacheev ilya.kasnacheev
Reply | Threaded
Open this post in threaded view
|

Re: Apache Ignite as Hibernate L2 cache

Hello!


The compatible versions, roughly, seem to be 4.2 and 5.1. Note that since Hibernate is LGPL, you will have to build Ignite modules on your side.

Regards,

--
Ilya Kasnacheev

2018-08-12 14:18 GMT+03:00 dpushkar <[hidden email]>:
Hi, Has anyone used Ignite as Hibernate Level 2 cache? If yes then what are the versions of Hibernate and Ignite that are compatible? If someone has used it already, I would appreciate if required configurations are posted here.

Sent from the Apache Ignite Users mailing list archive at Nabble.com.